<section class="page_slider">
  <div class=" flexslider " data-nav="true" data-dots="false">
    <ul class="slides">
      <li class="ds text-center">
        <span class="flexslider-overlay"></span>
        <img src="assets/images/slider/slider 1.jpg" alt="">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-12">
              <div class="intro_layers_wrapper">
                <div class="intro_layers">
                  <div class="intro_layer countdown" data-animation="fadeInUp">
                    <h6 class="intro_after_featured_word color-main" style="text-transform: none;">
                      Vegetable pie is a great vegetarian meal that can be made in various ways.
                    </h6>
                  </div>

                  <div class="intro_layer flex-countdown" data-animation="fadeInUp">
                 
                  </div>
                  <div class="intro_layer flex-btn" data-animation="fadeInUp">
                    <div class="d-inline-block">
                      <a href="#" class="btn btn-maincolor open-subscribe">Subscribe</a>

                    </div>
                  </div>
                </div>
                <!-- eof .intro_layers -->
              </div>
              <!-- eof .intro_layers_wrapper -->
            </div>
            <!-- eof .col-* -->
          </div>
          <!-- eof .row -->
        </div>
        <!-- eof .container-fluid -->
      </li>
      <li class="ds text-center slide02 ">
        <span class="flexslider-overlay"></span>
        <img src="assets/images/slider/slider 2.jpg" alt="">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-12">
              <div class="intro_layers_wrapper">
                <div class="intro_layers">
                  <div class="intro_layer countdown" data-animation="fadeInUp">
                    <h6 class="intro_after_featured_word color-main" style="text-transform: none;">
                      A roulade is a dish of filled rolled puff pastry. <br>
                      Roulade is very popular breakfast or a dinner dish that is found in European cuisines.
                    </h6>
                  </div>

                  <div class="intro_layer flex-countdown" data-animation="fadeInUp">
                    
                  </div>
                  <div class="intro_layer flex-btn" data-animation="fadeInUp">
                    <div class="d-inline-block">
                      <a href="#" class="btn btn-maincolor open-subscribe">Subscribe</a>

                    </div>
                  </div>
                </div>
                <!-- eof .intro_layers -->
              </div>
              <!-- eof .intro_layers_wrapper -->
            </div>
            <!-- eof .col-* -->
          </div>
          <!-- eof .row -->
        </div>
        <!-- eof .container-fluid -->
      </li>
      <li class="ds text-center slide03">
        <span class="flexslider-overlay"></span>
        <img src="assets/images/slider/slider 3.jpg" alt="">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-12">
              <div class="intro_layers_wrapper">
                <div class="intro_layers">
                  <div class="intro_layer countdown" data-animation="fadeInUp">
                    <h6 class="intro_after_featured_word color-main" style="text-transform: none;">
                      You can create a simple poaching liquid by mixing <br>two parts liquid (such as water, wine, or
                      fruit juice) with one part sugar.
                    </h6>
                  </div>

                  <div class="intro_layer flex-countdown" data-animation="fadeInUp">
                  
                  </div>
                  <div class="intro_layer flex-btn" data-animation="fadeInUp">
                    <div class="d-inline-block">
                      <a href="#" class="btn btn-maincolor open-subscribe">Subscribe</a>

                    </div>
                  </div>
                </div>
                <!-- eof .intro_layers -->
              </div>
              <!-- eof .intro_layers_wrapper -->
            </div>
            <!-- eof .col-* -->
          </div>
          <!-- eof .row -->
        </div>
        <!-- eof .container-fluid -->
      </li>
      <li class="ds text-center slide04 ">
        <span class="flexslider-overlay"></span>
        <img src="assets/images/slider/slider 4.jpg" alt="">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-12">
              <div class="intro_layers_wrapper">
                <div class="intro_layers">
                  <div class="intro_layer countdown" data-animation="fadeInUp">
                    <h6 class="intro_after_featured_word color-main" style="text-transform: none;">
                      Cakes are my specialty - they have to be moist and sugary.
                    </h6>
                  </div>

                  <div class="intro_layer flex-countdown" data-animation="fadeInUp">
                   
                  </div>
                  <div class="intro_layer flex-btn" data-animation="fadeInUp">
                    <div class="d-inline-block">
                      <a href="#" class="btn btn-maincolor open-subscribe">Subscribe</a>

                    </div>
                  </div>
                </div>
                <!-- eof .intro_layers -->
              </div>
              <!-- eof .intro_layers_wrapper -->
            </div>
            <!-- eof .col-* -->
          </div>
          <!-- eof .row -->
        </div>
        <!-- eof .container-fluid -->
      </li>
      <li class="ds text-center slide05">
        <span class="flexslider-overlay"></span>
        <img src="assets/images/slider/slider 5.jpg" alt="">
        <div class="container-fluid">
          <div class="row">
            <div class="col-md-12">
              <div class="intro_layers_wrapper">
                <div class="intro_layers">
                  <div class="intro_layer countdown" data-animation="fadeInUp">
                    <h6 class="intro_after_featured_word color-main" style="text-transform: none;">
                      chocolate and hazelnut are for sure a delicious combination.
                    </h6>
                  </div>

                  <div class="intro_layer flex-countdown" data-animation="fadeInUp">
                   

                  </div>
                  <div class="intro_layer flex-btn" data-animation="fadeInUp">
                    <div class="d-inline-block">
                      <a href="#" class="btn btn-maincolor open-subscribe">Subscribe</a>

                    </div>
                  </div>
                </div>
                <!-- eof .intro_layers -->
              </div>
              <!-- eof .intro_layers_wrapper -->
            </div>
            <!-- eof .col-* -->
          </div>
          <!-- eof .row -->
        </div>
        <!-- eof .container-fluid -->
      </li>
    </ul>
  </div>
  <!-- eof flexslider -->
  <div class="gt3_svg_line">
    <svg xmlns="http://www.w3.org/2000/svg" version="1.0" width="308px" height="41px" viewbox="0 0 308.000000 41.000000"
      preserveaspectratio="xMidYMid meet">
      <g transform="translate(0.000000,41.000000) scale(0.100000,-0.100000)" fill="#000000" stroke="none">
        <path
          d="M1280 395 c-174 -30 -287 -70 -558 -199 -271 -129 -410 -171 -617 -185 -61 -5 585 -8 1435 -8 850 0 1498 3 1440 7 -212 15 -344 54 -625 187 -285 135 -382 169 -560 198 -111 18 -409 18 -515 0z">
        </path>
      </g>
    </svg></div>
</section>
<section class="ls s-py-40 s-py-lg-130 program program-carousel animate" data-animation="fadeInUp" id="classes">
  <div class="container">
    <div class="divider-25"></div>
    <div class="row">
      <div class="col-sm-12 text-center">
        <div class="section-heading">

          <h3>Our Baking Recipes</h3>
          <img class="image-wrap" src="assets/images/images-icon-main.png" alt="">
        </div>
        <div class="d-none d-lg-block divider-60"></div>
        <app-recipe-template [data]="lstRecipe" [recipePage]="false">

        </app-recipe-template>
      
      </div>
    </div>
    <div class="divider-30"></div>
  </div>
</section>

<section class="ls s-py-40 s-py-lg-130 chiefs chiefs-carousel ls animate" data-animation="fadeInUp" id="chiefs">
  <div class="container">
    <div class="divider-25"></div>
    <div class="row">
      <div class="col-sm-12 text-center">
        <div class="section-heading">
          <h3> <img class="image-wrap" src="assets/images/images-icon-main2.png" alt=""></h3>

        </div>

        <div class="row card-itemm carousel-nav" data-responsive-lg="3" data-responsive-md="2" data-responsive-sm="2"
          data-responsive-xs="1" data-nav="true" data-loop="true" style="border: 1px solid;">
          <div class="vertical-item content-absolute content-hover text-center col-md-6">
            <div class="item-media">
              <img src="assets/images/images-about.jpg" alt=""></div>
            <div class="item-content bg-maincolor-transparent">
              <h4>
                <a class="dark" href="#">Rahul Rai</a>
              </h4>
              <h6 class="small-text">
                pastry Chef
              </h6>
              <div class="content-body">

                <p class="social-icons">
                  <a target="_blanck" href="https://www.facebook.com/profile.php?id=100009823686190">
                    <i class="fa fa-facebook-square fa-2x"></i>
                  </a>
                  <a target="_blanck" href="https://www.instagram.com/rahulrai5119">
                    <i class="fa fa-instagram fa-2x"></i>
                  </a>
                  <a target="_blanck" href="https://twitter.com/chefRahulrai1">
                    <i class="fa fa-twitter-square fa-2x"></i>
                  </a>
                </p>

              </div>
            </div>
          </div>
          <div class="vertical-item content-absolute content-hover text-center col-md-6 text-cardd">
            <div class="item-media" style="padding: 20px;">
              <h6 class="text-left" style="text-transform: none;">
                Hello viewers,
                I am Rahul Rai pastry chef by profession but also loves to design bakery products
                so i am also product designer. 
                I have recently started blogging and will be sharing my knowledge about baking with you all.
              </h6>

            </div>

          </div>

        </div>
      </div>
    </div>
    <div class="divider-30"></div>
  </div>
</section>
